header{
    color: #e6d389;
    text-align: center;
    font-family: "Princess Sofia", cursive;
    font-size: 35px;
    background-image: url(images/bannerstars.png);
    height: 300px;

} 


body {
    background-color: #1e1e1e;
}

h1 {
    padding-top: 100px;
}

h2, h3{
    text-align: center;
    font-size: 25px;
    color:#dbd5c9;
    font-family: "Miltonian", serif;
}

img {
  display: block;
  margin: 0 auto;
}

main{
    margin: 20px;
}

ol,ul {
    list-style-type: none;
    padding-left: 0;
}

ol li a, ul li a {
    text-decoration: none;
    display: block;
    padding: 10px;
    margin-bottom: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #EDEBE0;
    text-align: center;
    font-size: 16px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 400;
    color:#EDEBE0;
}

a{
    color:#914e56;
}

ol li a:hover, ul li a:hover {
    color: #914e56;
    border-color: #914e56;
}


aside {
    text-align: center;
    line-height: 1.5;
    font-size: 16px;
    color:#EDEBE0;
    font-family: 'Lato';
    font-weight: 400;
    text-align: left;
}

footer{
    margin: auto;
    text-align: center;
    padding: 10px;
    font-family: "Miltonian", serif;
    color: #EDEBE0;
}

@media only screen and (min-width: 600px) {
    main {
        display: flex;
        margin: auto;
        gap: 50px;
    }

    #wrapper {
    max-width: 1200px;
    margin: auto;
    }

    .container {
        flex: 2;
    }

    aside { 
        flex: 1;
    }

    h1{
        padding: 150px;
    }
}